
#wb_header { height: 90px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 890px; padding-top: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1006px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 982px; min-height: 1006px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance56 .btn-collapser:hover { background-color: #ffffff; border-color: #d97700; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #d97700; }
#wb_element_instance56 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 681; }
#wb_element_instance56 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: center; }
#wb_element_instance56 ul ul { background: transparent none repeat left top; }
#wb_element_instance56 li { margin: 10px 0px 10px 0px; }
#wb_element_instance56 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; z-index: 669; }
#wb_element_instance57 .wb_button { width: 230px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #f7f1f0; }
#wb_element_instance57 .wb_button > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance57 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance57 .wb_button:hover > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance57 .wb_button:hover { background-color: #f5f0ed; }
#wb_element_instance57 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance57 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance57 .wb_button:active { background-color: #faf8f7; }
#wb_element_instance57 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 8px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 498; }
#wb_element_instance59 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; z-index: 658; }
#wb_element_instance59 .wb_button { width: 60px; height: 39px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance59 .wb_button > span { color: #4dba16; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:hover > span { color: #23ad33; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:hover { background-color: transparent; }
#wb_element_instance59 .wb_button:hover:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:active > span { color: #3bbf26; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:active { background-color: transparent; }
#wb_element_instance59 .wb_button:active:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; z-index: 670; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 66px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: none; z-index: 690; }
#wb_element_instance62 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 270px; left: 20px; min-width: 277px; width: 277px; min-height: 24px; height: 24px; display: block; z-index: 268; }
#wb_element_instance64 { top: 150px; left: 70px; min-width: 168px; width: 168px; min-height: 60px; height: 60px; display: block; z-index: 269; }
#wb_element_instance64 .wb_button { width: 168px; height: 60px; font-family: 'Amatic SC',Arial,cursive; font-size: 35px; text-align: center; border: 3px double #fa8314; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: #ffffff; }
#wb_element_instance64 .wb_button > span { color: #fa8314; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance64 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance64 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance64 .wb_button:hover { background-color: #e39714; }
#wb_element_instance64 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance64 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance64 .wb_button:active { background-color: #ffab19; }
#wb_element_instance64 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance65 { top: 417px; left: -2px; min-width: 323px; width: 323px; min-height: 290px; height: 290px; display: none; z-index: 264; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance65 > .wb_shp { background-color: #ffffff; border: 4px dotted #d8ebe4; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 323px; height: 290px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 270; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 430px; left: 30px; min-width: 277px; width: 277px; min-height: 24px; height: 24px; display: none; z-index: 271; }
#wb_element_instance68 { top: 730px; left: -2px; min-width: 322px; width: 322px; min-height: 280px; height: 280px; display: none; z-index: 266; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: #ffffff; border: 4px dotted #d8ebe4; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 322px; height: 280px; }
#wb_element_instance69 { top: 1030px; left: 1px; min-width: 319px; width: 319px; min-height: 250px; height: 250px; display: none; z-index: 267; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance69 > .wb_shp { background-color: #ffffff; border: 4px dotted #d8ebe4; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 250px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; top: 370px; left: 43px; min-width: 277px; width: 277px; min-height: 28px; height: 28px; display: block; z-index: 273; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; top: 524px; left: 0px; min-width: 319px; width: 319px; min-height: 28px; height: 28px; display: block; z-index: 275; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 450px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 276; }
#wb_element_instance73 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 517px; left: 30px; min-width: 57px; width: 57px; min-height: 41px; height: 41px; display: block; z-index: 277; }
#wb_element_instance73 img { width: 57.780821917808px; height: 40.22641509434px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance74 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 440px; left: 31px; min-width: 57px; width: 57px; min-height: 47px; height: 47px; display: block; z-index: 278; }
#wb_element_instance74 img { width: 57px; height: 47px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 360px; left: 30px; min-width: 58px; width: 58px; min-height: 44px; height: 44px; display: block; z-index: 279; }
#wb_element_instance75 img { width: 62.561797752807px; height: 47.283582089553px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 540px; left: 12px; min-width: 295px; width: 295px; min-height: 24px; height: 24px; display: none; z-index: 280; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 860px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 282; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; top: 1133px; left: 0px; min-width: 318px; width: 318px; min-height: 24px; height: 24px; display: none; z-index: 285; }
#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; z-index: 168; }
#wb_element_instance79 > .wb_shp:before { background: transparent url("../gallery_gen/2c741f14ec3669314ebe6befe88ae910.jpg") repeat fixed center center; background-size: contain; opacity: 0.58; }
#wb_element_instance79 > .wb_shp { background-color: #7a3f00; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 340px; }
#wb_element_instance80 { top: 600px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 287; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 90px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 90px; }
#wb_main .wb_cont_outer { top: 90px; }
#wb_element_instance81 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 350px; }
	#wb_main { height: 2100px; padding-top: 350px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 1980px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1980px; min-height: 1980px; }
	#wb_element_instance56 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance57 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance58 { top: 35px; left: 9px; min-width: 750px; width: 750px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance59 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance59 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance60 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance61 { top: 30px; left: 20px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 30px; left: 570px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance62 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 700px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 400px; left: 280px; min-width: 202px; width: 202px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 .wb_button { width: 202px; height: 70px; }
	#wb_element_instance65 { top: 830px; left: 1px; min-width: 249px; width: 249px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 249px; height: 390px; }
	#wb_element_instance66 { top: 270px; left: 0px; min-width: 768px; width: 768px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance67 { top: 730px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 830px; left: 260px; min-width: 250px; width: 250px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 250px; height: 390px; }
	#wb_element_instance69 { top: 830px; left: 520px; min-width: 250px; width: 250px; min-height: 390px; height: 390px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 250px; height: 390px; }
	#wb_element_instance70 { top: 990px; left: 1px; min-width: 249px; width: 249px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance71 { top: 990px; left: 520px; min-width: 248px; width: 248px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance72 { top: 990px; left: 260px; min-width: 250px; width: 250px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance73 { top: 880px; left: 597px; min-width: 96px; width: 96px; min-height: 66px; height: 66px; display: block; overflow: hidden; }
	#wb_element_instance73 img { width: 96.266666666667px; height: 66px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance74 { top: 880px; left: 343px; min-width: 83px; width: 83px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance74 img { width: 83px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 880px; left: 80px; min-width: 89px; width: 89px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance75 img { width: 89px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 { top: 1050px; left: 33px; min-width: 183px; width: 183px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance77 { top: 1050px; left: 294px; min-width: 180px; width: 180px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance78 { top: 1103px; left: 204px; min-width: 180px; width: 180px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 100%; height: 620px; }
	#wb_element_instance80 { top: 600px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; }
	#wb_main .wb_cont_outer { top: 350px; }
	#wb_header_bg { height: 350px; }
	#wb_sbg_placeholder { height: 350px; }
	#wb_element_instance81 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1490px; padding-top: 230px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 1490px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1571px; min-height: 1490px; }
	#wb_element_instance56 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance57 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance58 { top: 41px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance59 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance60 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance61 { top: 33px; left: 20px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance62 { top: 30px; left: 780px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance62 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 610px; left: 1px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance64 { top: 350px; left: 403px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 .wb_button { width: 190px; height: 70px; }
	#wb_element_instance65 { top: 730px; left: 0px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 300px; height: 370px; }
	#wb_element_instance66 { top: 220px; left: 0px; min-width: 992px; width: 992px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance67 { top: 645px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance68 { top: 730px; left: 351px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 300px; height: 370px; }
	#wb_element_instance69 { top: 730px; left: 692px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 300px; height: 370px; }
	#wb_element_instance70 { top: 839px; left: 0px; min-width: 298px; width: 298px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance71 { top: 839px; left: 692px; min-width: 298px; width: 298px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance72 { top: 839px; left: 350px; min-width: 298px; width: 298px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance73 { top: 760px; left: 800px; min-width: 85px; width: 85px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance73 img { width: 85px; height: 59px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { top: 756px; left: 461px; min-width: 80px; width: 80px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance74 img { width: 80px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 756px; left: 104px; min-width: 89px; width: 89px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance75 img { width: 89px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 { top: 900px; left: 34px; min-width: 230px; width: 230px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance77 { top: 887px; left: 390px; min-width: 230px; width: 230px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance78 { top: 887px; left: 730px; min-width: 230px; width: 230px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 100%; height: 550px; }
	#wb_element_instance80 { top: 1060px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; }
	#wb_main .wb_cont_outer { top: 230px; }
	#wb_header_bg { height: 230px; }
	#wb_sbg_placeholder { height: 230px; }
	#wb_element_instance81 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1360px; padding-top: 100px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1466px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1410px; min-height: 1466px; }
	#wb_element_instance56 { top: 44px; left: 2px; min-width: 1198px; width: 1198px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 2px; left: 950px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance57 .wb_button { width: 230px; height: 50px; }
	#wb_element_instance58 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance59 { top: 2px; left: 890px; min-width: 60px; width: 60px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance59 .wb_button { width: 60px; height: 51px; }
	#wb_element_instance60 { top: 150px; left: 370px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance61 { top: 8px; left: 0px; min-width: 420px; width: 420px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance62 { top: 80px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance62 img { width: 10px; height: 10px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 580px; left: 2px; min-width: 1198px; width: 1198px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance64 { top: 260px; left: 510px; min-width: 190px; width: 190px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance64 .wb_button { width: 190px; height: 70px; }
	#wb_element_instance65 { top: 689px; left: 29px; min-width: 361px; width: 361px; min-height: 341px; height: 341px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 361px; height: 341px; }
	#wb_element_instance66 { top: 170px; left: 0px; min-width: 1200px; width: 1200px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance67 { top: 640px; left: 0px; min-width: 1200px; width: 1200px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance68 { top: 690px; left: 421px; min-width: 360px; width: 360px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 360px; height: 340px; }
	#wb_element_instance69 { top: 690px; left: 820px; min-width: 360px; width: 360px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 360px; height: 340px; }
	#wb_element_instance70 { top: 721px; left: 31px; min-width: 358px; width: 358px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance71 { top: 723px; left: 820px; min-width: 360px; width: 360px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance72 { top: 721px; left: 421px; min-width: 360px; width: 360px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance73 { top: 711px; left: 861px; min-width: 97px; width: 97px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance73 img { width: 97px; height: 66px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { top: 710px; left: 440px; min-width: 88px; width: 88px; min-height: 64px; height: 64px; display: block; overflow: hidden; }
	#wb_element_instance74 img { width: 97.777777777778px; height: 64px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance75 { top: 711px; left: 60px; min-width: 85px; width: 85px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance75 img { width: 85px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 { top: 790px; left: 50px; min-width: 320px; width: 320px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance77 { top: 790px; left: 450px; min-width: 310px; width: 310px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance78 { top: 790px; left: 850px; min-width: 310px; width: 310px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 100%; height: 620px; }
	#wb_element_instance80 { top: 1060px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; }
	#wb_main .wb_cont_outer { top: 100px; }
	#wb_header_bg { height: 100px; }
	#wb_sbg_placeholder { height: 100px; }
	#wb_element_instance81 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
